name: 'Contact storage'
type: module
description: 'Provides storage and edit capability for contact messages.'
core_version_requirement: ^9.1 || ^10 || ^11
dependencies:
  - drupal:contact
  - drupal:views
  - drupal:options
  - drupal:filter
  - token:token
configure: entity.contact_message.collection

# Information added by Drupal.org packaging script on 2024-08-18
version: '8.x-1.4'
project: 'contact_storage'
datestamp: 1723970775
